POST api/OTPNotification/VerifyOTP
Request Information
URI Parameters
None.
Body Parameters
clsOTPNotificationDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| OTPNotificationId | globally unique identifier |
None. |
|
| OrderNo | string |
None. |
|
| DeliveryOTP | string |
None. |
|
| CustomerOTP | string |
None. |
|
| RegistrationId | globally unique identifier |
None. |
|
| DeliveryRegistrationId | globally unique identifier |
None. |
|
| ValidUpto | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"otpNotificationId": "742b3456-81b8-4082-bce6-687e72421472",
"orderNo": "sample string 2",
"deliveryOTP": "sample string 3",
"customerOTP": "sample string 4",
"registrationId": "41ca6dde-0f2c-4c2e-bf80-fd0dc944aa7e",
"deliveryRegistrationId": "4d9703bb-cf76-431a-bdb6-5047e9a27cd9",
"validUpto": "sample string 7"
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |